Bug 203321 - need pango enabled for more Indic locales
need pango enabled for more Indic locales
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
: i18n
Depends On:
  Show dependency treegraph
Reported: 2006-08-21 00:02 EDT by Akira TAGOH
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-15 16:12:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Akira TAGOH 2006-08-21 00:02:07 EDT
Description of problem:
a shell wrapper script for thunderbird enables Pango support for only Indic
locales that matches to "^..[_-]IN" regexp. but it doesn't work for some cases.
Urdu that we are going to add a support for more Indic languages is ur_PK. also
Pango feature is necessary for Sinhala, si_LK.

Version-Release number of selected component (if applicable):

Additional info:
Isn't it a time to enable Pango for all locales by default? as firefox does.
Comment 1 Christopher Aillon 2006-09-15 16:12:23 EDT
Fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.